## updateconfigurator 0.0.1-1

=== debian/changelog ===
updateconfigurator (0.0.1-1) stable; urgency=low

  First build.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 16 Aug 2011 01:07:48 +0000
