## updateconfigurator 0.0.2-2

=== debian/changelog ===
updateconfigurator (0.0.2-2) stable; urgency=low

  Small Bugfix.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 16 Aug 2011 01:28:28 +0000
