## updateconfigurator 0.0.3-3

=== debian/changelog ===
updateconfigurator (0.0.3-3) stable; urgency=low

  Icons added.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 16 Aug 2011 01:41:58 +0000
