=== debian/control ===
Source: updateconfigurator
Section: user/system
Priority: extra
Maintainer: Marian Kluehspies <mariankluehspies@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: updateconfigurator
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core
Description: With this tool you can simply change the periode of automatic updates or switch them off.
XSBC-Bugtracker: XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1895
