=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,12 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/updateconfigurator" install
 	mkdir -p "$(CURDIR)/debian/updateconfigurator"
 
-#	mkdir -p "$(CURDIR)/debian/updateconfigurator//usr/share/applications/hildon/"
+#	mkdir -p "$(CURDIR)/debian/updateconfigurator//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/updateconfigurator.png" "$(CURDIR)/debian/updateconfigurator//usr/share/icons/hicolor/48x48/hildon/updateconfigurator.png"
+	mkdir -p "$(CURDIR)/debian/updateconfigurator//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/updateconfigurator.desktop" "$(CURDIR)/debian/updateconfigurator//usr/share/applications/hildon/updateconfigurator.desktop"
+	mkdir -p "$(CURDIR)/debian/updateconfigurator//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/updateconfigurator.png" "$(CURDIR)/debian/updateconfigurator//usr/share/icons/hicolor/scalable/hildon/updateconfigurator.png"
 	mkdir -p "$(CURDIR)/debian/updateconfigurator//opt/updateconfigurator/"
 	cp -a "src/opt/updateconfigurator/main.py" "$(CURDIR)/debian/updateconfigurator//opt/updateconfigurator/main.py"
 	mkdir -p "$(CURDIR)/debian/updateconfigurator//opt/updateconfigurator/"
