## updateconfigurator 0.0.4-4

=== debian/changelog ===
updateconfigurator (0.0.4-4) stable; urgency=low

  Description corrected.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 16 Aug 2011 12:05:44 +0000
