## updateconfigurator 0.0.5-5

=== debian/changelog ===
updateconfigurator (0.0.5-5) stable; urgency=low

  Fixed notification.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 16 Aug 2011 17:08:25 +0000
