## updateconfigurator 0.0.6-6

=== debian/changelog ===
updateconfigurator (0.0.6-6) stable; urgency=low

  Maxvalue changed.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 16 Aug 2011 19:08:44 +0000
