=== debian/control ===
Source: updateconfigurator
Section: user/system
Priority: extra
Maintainer: Marian Kluehspies <mariankluehspies@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: updateconfigurator
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core
Description: With this tool you can simply change the period of automatic updates or switch them off.
XSBC-Bugtracker: XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1895
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAR
 20lEQVR4nLVZaZQc1XW+972q7up1erp7No00o30HLVggCwgYY2FkEBizBJOc2CaH2BgcMIY4zjkx
 iUN87Ph4CZjYcILtGAiKwQtCyGBkLJAwi6wIa7ShBS2zz3TP9F71lnvzo2ZGIxH7V/K6Tp3uqtdV
 X913v3u/ewsGVq7t/ZMrxp99zijNRMyWiYmZyRJb/v8Z4R3C21lmIqrvO9D/qduGF5wjnLvvDFCV
 vvHN8iuvkjEACEgIwCgYBAADMPxfD2RkAEBgAGRunDhR+No31Ftv8zXXiOzHPpr57Oechq5995Hg
 8FEgJkYGQuazkDD/QWTvPfVHJgMAY/iYhAxUroz/8HF883exa65svuczaFiBT8NPbjLfedDMnp2/
 957U+9eAQEIWjIQCmbXWWusgCCqVSrlcrlarRMTMiCildF03EomctQ+PO44jhJBSIuJ78BKSCPr6
 Rh/8N/v887j+ivzdd0a62pGsBYHcCEb+/bHgR5u4JZv9x79NrVpNQpJRWlHNb5TL4+VSuVQqlcvl
 IAiMMcYYa+10QyCikEJK6UjXdZ1oNOLF4l406nleIpGMx+PpdCqdTk8gY2C0enhk5IGv222v4CUX
 tXzpvuiMdgZAJgYgBkGVSuGZn9UfetSd2Z646w531UoFmiwoY6wltEREFkJntMxsLRmjgyAIlA78
 wA9UEATGGjKMwAwWkBEEshDSdSPCi7q5fHtXV2cmk0HGYKBv9Fv/Cs//Cj9yZf6OT0e7uwABAJCI
 EYkBgABJF7a9XLv3fptvSt93tzjvPIOSWAVGMSOBcKUjhBASERABkBEZEQgBGYBJa6Mavqo2/Gq1
 FtTqZCyBZSBACYzIQrpOe3tLF4ixr39LvvEWf+qWtttuddIpQDFhaWJCQABiBiLwq5XKg98Lnnka
 586N3v2Xve32ZLWvUC9rTcBCChdIIEoXI5IjERlNxTLxWCLlpZoSaU84EeEIkACWyFaqjXKpVKtU
 yRKjEAyEDIDpaiX7/Iu4fQdetK7jXx6QyQSwmMQDSGwIJAIg20bg12t1WRyrPfkf9plfBAta+m6c
 NdiFdWnZMjAaQsNoLYOIWHA1yUCB0qAaqH3hyXQykpszY+GSGXPbEjkX0Ro1Xq4URoqTHDCJUimx
 +YXYb17hFefmvvj5xMqVYRAQgJMRgYgRANhYrleq1vj9wd7BwZcT2/bknzrMaXfolvlDq7MkySIw
 I6NgCEmLoUczIoGw4CoLlYY9fKrQO2w60vOvX71xacfctIiWKpXR0RGrKdV7KvrTZ509e/WFaxsf
 3RhfsHDOgjkSBU8jobz//i8jADIYbX2l6nrgncKWEg4E3TF0vdS+8WjPqF3U0miKGkQByIDI4d9x
 AhggMCJbR3Aigp3ZVGd7olgb2rpnV6mhu/OdzbG0FCBPnYo9vknsP0QXrGn86fV+rtlXOp5MeTEP
 GSYNBGLy0sJoZbneX9lTon4G40sauaxt+NLO2DDlnj6SGPRDviIDg2CQFG7oEAhCtOgyMINFNCkP
 Vi3In7PY27J/8yM7nlZoM4FO/Oy5aM8BvnBtcOO1QTaDQgLwWKFAlmBakHImsCFbthUzMuIfEWwZ
 JKBT8mxjwzwn0tr+8x7v4Xfrn7w8WLZASaNZKeNbCCwFhgMDxpLSHFiQBAIBkNkBXtgRi7j5ra+9
 OF/Jq/YNid++HqxZ7V+3UeXbhJjISL5fr9drqVRqGiAGnqCZqenRgMcZHCvYajo+EFmUX5P/8xXo
 bYs98/PYY7uTf3MJLltMAhisZaNJa6MCGyiqlNSp/trBqi0TWAaBCMjclY1v6GyK/eAJGgWx5n3u
 p/6i1hRnRGSBQABARL7vJ5PJKS9yADh0UibStqxZWxCKxZ5jhYVNG9Z0fzAV9SI33ViPePqJH1e/
 +XD8zjvFiuWMiAgRwZEIJgEQuCnWVTblcr0MgIjEBEycLtbXvzk0o79Wet+Kls980nZ2YXlcMgAD
 ggwRaK1DBp72ofArk9WmAVYQ0anBeqWc/8jKK5oiCcEwGsPidZfrOz4jDr7r/+AxeOeIYBYMDoFg
 YmQD1cH6vnG/H4CYJZEDVrS9W1v6yP7u14Z3rMp8ZQ4fTArPdSLCk+BKcXoYY4hoaslEGHIRgAUw
 AiMbxhMjjcWdK9PSQwAFumf45Z8f3LSzQ5mrPmT27q8++CAcf1cyATAjK6qdKvccLLxWpwqwZCZm
 E6sFnc8da+op9q9r7buh+3i0fHjkFAlEGQbhSWFEZK09E1CYfAEYkBksUF1xpSJmZWYxAwDW1GiV
 9qVahnfV3th92TK5cSP3HKp+52F455hFUuAfH3/z4NhvA6gxWGIComRJzdp8pGXX6Njipt71HZx1
 XM8eHj4JiMykVKBUoJRSSmmtlVLTATnhkoU5mwAZOLBsbDQbSwESAdVNWWGQcnD5vNSvD+6MfvjD
 yzpa4ZEfl//hn73P3rx3/mhfcNiCISQmQObmvvLsnx7P/26k94LssWtnF1pAsEql8FixNxSggQ6Y
 KPSUUMAYY86yEOC0KMcAwnGkIxAEAgoUhIKRpaCu2bB98DcnLlzk3LIR+/qq3/6uOrEXyAADWwDL
 TSP1eZuOZPeMjq7IHf5Y91gLExIgRSNYqpUILQMppaeGUioIgv9lyQAYAZmRSbJFay0BAwkOMZEk
 cJCw2XMzOf3cga1DH5w3/iczZf9Ix1P7koMNS4bJJgq12U8dzr1dGjo/d+jGWcWcDBCImIEjEdnw
 65oMAyhtlDJqcpwFyOFQPCALFC66JCRKJ+IAsgSwCAwMBERMFhhB5jJSytKr/vbWmzra0/6czSed
 sZ7jN8zxm6Mzt57s2FU4sS539KbuQpqYNCEDMwI4Dvmm3tAKCaxSxp5eI0S01k73ITF1AnHip7Ha
 kA3JB4AMGJ4HBmSbSUgCOxZlvaHbbaj27f0LnjikcqnU3qHRRclTV3aMJ8EwuYzMWgMwWEeAscaQ
 dQG11saYqXTBzNN9yJlYMkYhUKDLjAysrbJkQhXAk5UHMwATIRGEHx6P2WMf6XKJO1/qw6N+/8rM
 wRtmDc5wyr419eb1Sy4drBw+Uv29YS0EGKuUNQ5IY7RSaqoGCPl/FiAABEQU6CBLECgcNGSmUjAx
 WbDMzATARARWsCALwM64L4eraBEFRNgKa0fHoo6effWyG+Y3dzrovVvvUUYjWAIywGQpUEpPAwQA
 Z9M+ZD6iQHTCIAlAfhBwGDQFEhOxpbB6ISIkCwZZxhs0d/Px5p7xgbV5I6l599j8Tf3lDRev+eAN
 3ZkuBiPRRZIWrRBg2Rg2QkStNYEKYFqKPwsQAyAwoxACJSETWkQOjEJmQBDoEDOBYWALgpmYGdDG
 Kzznhf62/y4W5yZ7rmr1IzjTioVvjl8WG8ytMtBEwMJhB0AIAkQ2RltDzKSVVkpPM9B7LBTKIwTh
 CJfDECCpphsTuhCQmAyQsMxoSRgkm++n+Zv7Z7w+1L+q6eDHuvpa5MBAzP34+oXL694Tm2pf+Wrq
 83fCOctJMqAGFoCWAJjBkmn4fqPRmEKgta7X66cB4aTpBApHuIIFgEHUdV0HZAC0wECK0WgBgi0Q
 Z0Zp4dO9zT2j/SvSPTd1jeahEWjtt5y39pK2ldlKtW5+8kz9Bz9OffE+6QmcSJchkUO90ZiOIBqN
 Ti8jp8Q+IApXRgEEgJXSVlUtLMCByaAi1ga0Ap0eNvOfPtXydmHk3My+69sLzWTZei5F4mM7jr1e
 kjp1/TXOpZfyW7tLj3wPRoYAGJkmCQVkSQUqmDaUUkKIKUCTtAdAkK6MSXQBdDSKI+WCZZYgJEYM
 s2YrLORH7aKf9ne+Pnr4kszha2eMpa0BbQCRIJ0ff2vwWVe41y5dn7r3rkpHm9j0n+7Jt9quajo2
 NzQPAgIxBYEKgmAKASKemToYOMxfAqKuFxFxYkrE5XBpQFkLgHE36cokMSfLds6WodY9xdGF8aOX
 5Yspo5mYLbJGJuHofFvjjd7Nu/t6VFMi+Yk/w2uvyxwNlj99sq3XiClrW1JaBYHyVRBugVbT49Bp
 WwmEiBOLO80WKBmH0erASH0cmT2RWJI8v70Ym79laPbOQmGet/eGtpEOVwFZJg0h6wgAY47JtZa3
 HvrZkUIvJZPeJ2+JXrOh/QQue2E8UwZEQEAmUFoHSqkgCDcmFlKcAQiBwzjkgtfZPBdJJD3CaGPb
 /t8GYAS759UWXfqsXrytUrv8guFPr68vnB91MxGMOmFJxMjIaAFYJFyrE6deP/law/qUbS5uPO/Y
 utzM3eWL/mt40YBAFpZ1EDSU3wj8IPADFSgmOl23AjhTugNRRBy3JTY3LVtH4OScWc6vD2xbN2/l
 ci9bfuhHzu535eUfmnnHbdmm6BJbK+vBqi5WzHhZDdXUeFWP11XRZ22Ykk40n8w4IEjY0aZg/4Zm
 qBeX7mncVnRax8tFjTowQaABGQCYOWzcnAbEE2IIGUg6Mimyc5vPKQz3tuZ4YGjwpR2/aDmF3s4d
 ePFF8Vs/YbMtHoiYTOUirRaRmJlqdfa1bShTKJl61VRSkOuML3EwEnCjYovD2aDx0bZz3OKKN8ry
 +0/6F671fT9QCmDCkT3P8zxvSuc7E1VZSDMp47H44uaLitW+w9Xdl2TUnGd+YXr88TUrZ9x+K8zs
 RBYWEUEiCgQWiBLTrmhiBzHS1YmAzMTIAoGFbwoj1WOGzGienlqbnF+WN7+6I9azN92aHYtEARHA
 SiFndMxInFkGhWFoIlxHIpGs17m89QMwMty55c0Z71SGlqS2vd/tqvYsGoNZ2ZkxdCelEiDLCTYz
 IACzYEAQLIAZTG/10KB/3AphLR9n5nUrqUm079xxsaVaW8t41DUCEvHEvPkLYzFv+pKFKmMymIKI
 xWJdg23ec4H7u8rAuZmeq9Pl/PDvK1v27v9NnFpbk92zst1zWublY5mYgxDymQkZBAABM1gW3K+O
 7hre2rAFRPC1Wynj/KUrU+vWFPzail27tIDtLbmRaHTmzM7ly5fKaYnWmYABQBA+HoviWO3Rx+Mv
 7DLXXW2unqXl3rQZIq/GWCUYHDD7jgzRi8ddl5NNXi6f7M7FW7OJ5pyXjUoPHdZU7KseeKe4q2aH
 LAIB9g2ZrDvnooVrCpTY3JqfmcmdP1bMKLtzXtfHb76lpTXPKHAaoInlYmBBTLXa6Pd/CC9th/NW
 ttx+dyIlcsGavvLRkaCvGPSVgyGSjUiCKekzBpbGBuyR3pKwBSHJ9SJxVzIK32JAYBAIWVaqYnDY
 vXnVFfMzs/a8vaenMHKgLesAv2+83D5Wm9c5c6LnCKd9iENIgpnKlf5Hf8ibfiJXr2i+565oZ6dL
 KhpJtEUXaVupU7lsiuPBYNHvG66dLKmxwNZYBCytjRrEgKGmGMIOHwAYcAplOHaYr19x45VLL0TD
 r76yo9bwvXSydv4ac+hY5o03hx99rP2vbhXpZCiXGQAt2bBDqI6fHH3oYdr6ImxY33b3Z6MzZoVE
 DOtLo4022hjDQMRkQAVUr5uxcX+w1ChUgmIlKPhU0ewb0JbBaFEouCln7qULL1uS765Xazt37jxw
 4MDqVasvWHvBjPZ21Tcw+u2H7C9/KTd8OHfH7dHuWQjAyGiIBYMa6C985Wtmx055+SWtf/cFp6UV
 QU7Wj2dIOyKylsgykbVkLWnLlthYVJoCZZQySltjLKS8XNrNOABaN0ZGivV6fdGiRU1NTYgITIzC
 DhWGHviq3r7du3hd7kv3uh2dINARaLkejDz+pHhpm7z8A/m7Pufk2xGQgfDMZAcAYXvAcQgAmB1i
 oFD5hyW6tdYlJmYCAhIAQrpORMbRy2bzkcg03YMCGN22bOsX7hr2PPP8llE32nzPX3szO0EN9Pfd
 /9Vjy9ecvPXTtYOHdNijZwq3022BM16d8Ok5RFOTw/lERGSItCVD4WuW916F2IY7y2a81PvlB/oW
 r+r/8j+p/gF5O8aCzb90V52b//v7YvPmyQkGhinzrBcCk4830Q4I8zdOHpjooiAiYliGi4moiXDW
 dRgZABEQkUXUdbpn144cNi9v1yMFeafjRc5Zlr3vruiCeTiFBibL/T88/vjZCYR/YObUcwAgoHAz
 TZFFC/XxU/Crl/4HBnD9TvOwv04AAAAASUVORK5CYII=
